### Function

# Gimp check_custom_color2

#### Declaration [src]

    const GimpRGB*
    gimp_check_custom_color2 (
      void
    )

#### Description [src]

Returns the second checkerboard custom color that can be used in previews.

This is a constant value given at plug-in configuration time.

Available since: | 3.0

#### Return value

Returns: | `GimpRGB`
| The _check_custom_color2 value.
| The data is owned by the called function.